[jitsi-dev] [libjitsi] Adds some utility functions for RTP/RTCP packet generation from RawPackets. (c8c1e7d)


#1

It would be really great if we could use JDK 1.8, but, unfortunately, I think the default JDK in Ubuntu 14.04 LTS is OpenJDK 1.7.

···

---
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/libjitsi/commit/c8c1e7dc9b48621f8d39700b99e898c6c13c6d36#commitcomment-12864187


#2
···

Did a quick check. Yes it is. And AFAICT you can’t even install openjdk-8 from distro repositories.

  I think OpenJDK 8 was released quite a bit later than Oracle JDK 8. Might be the reason that it's not in Ubuntu 14.04.

  On 24-08-15 20:48, George Politis wrote:
    It would be really great if we could use JDK 1.8, but, unfortunately, I think the default JDK in Ubuntu 14.04 LTS is OpenJDK 1.7.

    Reply to this email directly or [          view it on GitHub](https://github.com/jitsi/libjitsi/commit/c8c1e7dc9b48621f8d39700b99e898c6c13c6d36#commitcomment-12864187).

_______________________________________________ dev mailing list Unsubscribe instructions and other list options:

dev@jitsi.orghttp://lists.jitsi.org/mailman/listinfo/dev